#net-chance {
  background: url("../../assets/images/shape/oval.png") no-repeat center bottom / 100% auto;
}

#net-benefit {
  .benefit-item {
    @include flexbox();
    background: white;
    box-shadow: 0 0 1px rgba(40, 41, 61, 0.08), 0 0.5px 2px rgba(96, 97, 112, 0.16);
    @include border-radius(12px);
    padding: 30px 20px;
    margin-bottom: 30px;

    > i {
      @include flex-basis(74px);
    }

    > div {
      @include flex-basis(calc(100% - 74px));
      font-weight: 500;
      padding-left: 20px;
    }
  }

  .page-icon {
    width: 74px;
    height: 84px;
    background-image: url("../../assets/images/shape/polygon-84.png");
  }

  .benefit-text {
    h4 {
      color: $title-color;
      font-weight: 500;
      font-size: 20px;
      line-height: 30px;
    }
  }
}

#net-cooperate {
  &.cooperate-padding {
    padding: 110px 0 0;
  }

  .cooperate-item {
    @include linear-gradient(#fff, #f6f9fc);
    //background: linear-gradient(360deg, #F3F7FB 0%, rgba(243, 247, 251, 0) 98.21%);
    @include border-radius(12px);
    @include media-breakpoint-down(sm) {
      padding: 30px;
      margin-bottom: 30px;
    }
    @include media-breakpoint-up(sm) {
      height: 100%;
      padding: 45px;
      margin-bottom: 50px;
    }
  }

  .cooperate-image {
    position: relative;
    height: 280px;
    margin-bottom: 30px;

    img {
      position: absolute;
      top: 50%;
      left: 50%;
      @include translate(-50%, -50%);
      max-width: 100%;
    }
  }

  .cooperate-text {
    text-align: center;

    h4 {
      color: $footer-color;
      font-weight: 500;
      font-size: 20px;
      line-height: 30px;
    }

    p {
      color: $text-color;
      margin: 1rem 0 1.5rem;
    }
  }
}

#net-banner {
  padding: 60px 0 30px;
  @include media-breakpoint-up(md) {
    padding: 80px 0 40px;
  }
  @include media-breakpoint-up(lg) {
    padding: 100px 0 50px;
  }
}

#net-expert {
  .expert-item {
    position: relative;
    @include border-radius(12px);
    overflow: hidden;
    box-shadow: 0 25px 50px rgba(33, 122, 191, 0.08);
    margin-bottom: 30px;

    &:hover {
      .expert-overlay {
        opacity: 1;
      }
    }
  }

  .expert-image {
    height: 215px;
    overflow: hidden;

    img {
      width: 100%;
      height: 100%;
    }
  }

  .expert-text {
    background: white;
    padding: 20px 0 15px;
    text-align: center;

    h4, h5, p {
      font-size: 14px;
      line-height: 24px;
    }

    h4 {
      color: $navy;
      font-style: normal;
      font-weight: bold;
      text-transform: uppercase;
    }

    p {
      color: $footer-color;
    }

    h5 {
      color: #959393;
    }
  }

  .expert-clinic {
    background-color: white;
    border-top: 1px solid #F2F2F2;
    color: $blue;
    text-align: center;
    padding: 10px;

    > i, > span {
      display: inline-block;
      vertical-align: middle;
    }

    > i {
      margin-right: 10px;

      img {
        display: block;
      }
    }

    > span {
      font-size: 14px;
      line-height: 24px;
    }
  }

  .expert-overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(46, 85, 115, 0.31);
    @include transition(opacity 0.5s ease);
    @include flexbox();
    @include align-items(flex-end);
    @include justify-content();
    text-align: center;
    z-index: 10;

    > div {
      background-color: $blue;
      width: 100%;
      padding: 36px;
    }

    a {
      font-size: 14px;
    }

    .page-button {
      padding: 3px 13px;
    }
  }

  .expert-form {
    @include flexbox();
    background: white;
    filter: drop-shadow(0px 2px 11px rgba(28, 103, 162, 0.13));
    @include border-radius(40px);
    overflow: hidden;
    @include align-items();
    margin-bottom: 50px;
  }

  .form-select {
    @include calc(width, '100% - 80px');
    @include flexbox();

    > div {
      @include flex-basis(20%);
      max-width: 20%;
    }
  }

  select {
    /* for Firefox */
    -moz-appearance: none;
    /* for Chrome */
    -webkit-appearance: none;
  }

  /* For IE10 */
  select::-ms-expand {
    display: none;
  }

  .form-button {
    width: 80px;
    padding: 1rem;

    button {
      background: transparent;
      border: none;
      outline: none;
    }
  }

  .form-group {
    position: relative;
    padding: 0 20px;
    margin: 0;

    &:before {
      content: '';
      position: absolute;
      top: 10px;
      right: 0;
      width: 1px;
      height: 34px;
      background: #E8E8E8;
    }

    label {
      color: $footer-color;
      font-weight: 500;
      font-size: 14px;
      line-height: 24px;
    }
  }

  .form-control {
    height: 24px;
    border: none;
    font-size: 14px;
    line-height: 24px;
    padding: 0;
  }

  .select-group {
    &:after {
      content: '';
      position: absolute;
      top: 50%;
      right: 20px;
      width: 12px;
      height: 7px;
      background: url("../../assets/images/icon/arrow-down.svg") no-repeat center center / 100% auto;
      @include translate(0, -50%);
      @include no-select();
    }
  }

  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #959393;
  }

  ::-moz-placeholder { /* Firefox 19+ */
    color: #959393;
  }

  :-ms-input-placeholder { /* IE 10+ */
    color: #959393;
  }

  :-moz-placeholder { /* Firefox 18- */
    color: #959393;
  }
}

#net-becoming {
  overflow: hidden;

  .page-image {
    position: relative;
    @include flexbox();

    &:before, &:after {
      content: '';
      position: absolute;
      background: no-repeat center center / 100% auto;
    }

    &:before {
      width: 99px;
      height: 99px;
      top: -15px;
      left: -115px;
      background-image: url("../../assets/images/net/bg-1.png");
      @include media-breakpoint-down(sm) {
        top: -70px;
        left: 0;
      }
    }

    &:after {
      width: 216px;
      height: 88px;
      right: -85px;
      bottom: -40px;
      background-image: url("../../assets/images/net/bg-2.png");
    }

    img {
      position: relative;
      display: block;
      width: 100%;
      margin-bottom: 1rem;
      z-index: 1;
    }
  }

  .image-col-1 {
    @include flex-basis(60%);
    max-width: 60%;
  }

  .image-col-2 {
    @include flex-basis(calc(40%));
    max-width: 40%;
    padding-left: 1rem;
  }
}
